BACKUP-TAKEDOWN(1)

NAME
backup-takedown - Bring some system services down for backups

SYNOPSIS
backup-takedown [freq]

DESCRIPTION
`backup-takedown' is for running a reduced level of system services during backups. To use this command you need to configure init by setting up runlevel 5 to provide the level of services you want, and to run backup-driver automatically on entering runlevel 5.

OPTIONS

freq
    `freq' may be `now', `soon' or nothing depending on the number of warning messages desired - these correspond to warnings.* files.

FILES

/etc/chiark-backup/warnings.*
    Files specifying what number and frequency of warnings will be produced.

/etc/chiark-backup/settings.pl
    Configuration file for the whole of chiark-backup

AUTHOR
This Manual page was written by Matthew Vernon <matthew@debian.org> but may be used by anyone.

COPYRIGHT
Copyright (C) 1997-1998,2000-2001 Ian Jackson <ian@chiark.greenend.org.uk>
Copyright (C) 1999 Peter Maydell <pmaydell@chiark.greenend.org.uk>
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.